body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}
body {
	background: none repeat scroll 0 0 #F1F2F3;
	font: 12px "微软雅黑", Arial, Helvetica, sans-serif;
}
#wrapper {
	margin: 0 auto;
	width: 980px;
}
.ft5 {
	font-size: 5px
}
.ft6 {
	font-size: 6px
}
.ft7 {
	font-size: 7px
}
.ft8 {
	font-size: 8px
}
.ft9 {
	font-size: 9px
}
.ft10 {
	font-size: 10px
}
.ft11 {
	font-size: 11px
}
.ft12 {
	font-size: 12px
}
.ft13 {
	font-size: 13px
}
.ft14 {
	font-size: 14px
}
.ft149 {
	font-size: 14.9px;
	line-height: 20px
}
.ft15 {
	font-size: 15px
}
.ft16 {
	font-size: 16px
}
.ft17 {
	font-size: 17px
}
.ft18 {
	font-size: 18px;
	line-height: 24px
}
.ft19 {
	font-size: 19px
}
.ft20 {
	font-size: 20px
}
.ft24 {
	font-size: 24px
}
.lujing {
	clear: both;
	font-size: 13px;
	color: #003399;
	background-color: #DDDDDD;
	width: 985px;
	text-align: left;
	line-height: 24px;
	vertical-align: middle;
	text-indent: 10px;
	height: 24px;
	padding: 0px;
}
.topads {
	clear: both;
	color: #FFFFF0;
	background-color: #808000;
	width: 760px;
	text-align: center;
	padding: 0px;
	height: 90px;
	margin: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	font-size: 120%;
}
.main {
	background-color: #FFFFFF;
	width: 598px;
	border-right: 1px solid #DDDDDD;
	vertical-align: top;
	float: right;
	padding: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #DDDDDD;
}
.leftdaohang {
	background-color: #FFFFFF;
	width: 105px;
	vertical-align: top;
	float: left;
	padding: 0px;
	line-height: 22px;
	text-align: left;
	margin-left: 10px;
}
.leftcon {
	background-color: #FFFFFF;
	width: 725px;
	vertical-align: top;
	float: left;
	padding: 0px;
}
.shutiao {
	vertical-align: top;
	width: 250px;
	float: right;
	color: #FFFFFF;
	font-size: 11px;
	padding: 0px;
}
a:link {
	text-decoration: none;
	color: #003399;
}
a:visited {
	text-decoration: none;
	color: #003399;
}
a:hover {
	text-decoration: underline;
	color: #003399;
}
.outlinksbold {
	font-size: 14px;
	font-weight: bold
}
a.outlinksbold:link {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
a.outlinksbold:visited {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
a.outlinksbold:hover {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
.lujing {
	font-size: 13px;
	color: #003399
}
a.lujing:link {
	font-size: 13px;
	color: #003399;
	text-decoration: none;
}
a.lujing:visited {
	font-size: 13px;
	color: #003399;
	text-decoration: none;
}
a.lujing:hover {
	font-size: 13px;
	color: #003399;
	text-decoration: underline;
}
.wight {
	font-size: 14.9px;
	color: #ffffff
}
a.wight:link {
	font-size: 14.9px;
	color: #ffffff;
	text-decoration: none;
}
a.wight:visited {
	font-size: 14.9px;
	color: #DDDDDD;
	text-decoration: none;
}
a.wight:hover {
	font-size: 14.9px;
	color: #FFFFFF;
	text-decoration: underline;
}
.wightlit {
	font-size: 12px;
	color: #ffffff
}
a.wightlit:link {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a.wightlit:visited {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
a.wightlit:hover {
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
.topdaohang {
	font-size: 14px;
	color: #ffffff
}
a.topdaohang:link {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
a.topdaohang:visited {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
a.topdaohang:hover {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: underline;
}
.wight13 {
	font-size: 13px;
	color: #ffffff
}
a.wight13:link {
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}
a.wight13:visited {
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}
a.wight13:hover {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: underline;
}
.mululink {
	font-size: 16px;
	color: #003399
}
a.mululink:link {
	font-size: 16px;
	color: #003399;
	text-decoration: none;
}
a.mululink:visited {
	font-size: 16px;
	color: #003399;
	text-decoration: none;
}
a.mululink:hover {
	font-size: 16px;
	color: #003399;
	text-decoration: underline;
}
.wightbold {
	font-size: 16px;
	color: #003399
}
a.wightbold:link {
	font-size: 16px;
	color: #003399;
	text-decoration: none;
}
a.wightbold:visited {
	font-size: 16px;
	color: #003399;
	text-decoration: none;
}
a.wightbold:hover {
	font-size: 16px;
	color: #003399;
	text-decoration: underline;
}
.wightboldwx {
	font-size: 16px;
	font-weight: bold;
	color: #ffffff
}
a.wightboldws:link {
	font-size: 14.9px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
a.wightboldws:visited {
	font-size: 14.9px;
	font-weight: bold;
	color: #DDDDDD;
	text-decoration: none;
}
a.wightboldws:hover {
	font-size: 14.9px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: underline;
}
.leftlink {
	font-size: 15px;
	font-weight: bold;
	color: #666666
}
a.leftlink:link {
	font-size: 15px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
a.leftlink:visited {
	font-size: 15px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
a.leftlink:hover {
	font-size: 15px;
	font-weight: bold;
	color: #003399;
	text-decoration: underline;
}
.wightchen {
	font-size: 14px;
	color: #ffffff
}
a.wightchen:link {
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}
a.wightchen:visited {
	font-size: 14px;
	color: #FFCC00;
	text-decoration: none;
}
a.wightchen:hover {
	font-size: 14px;
	color: #FFCC00;
	text-decoration: underline;
}
.black {
	font-size: 13px;
	color: #000000
}
a.black:link {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}
a.black:visited {
	font-size: 13px;
	color: #444444;
	text-decoration: none;
}
a.black:hover {
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}
.blue {
	font-size: 13px;
}
a.blue:link {
	font-size: 13px;
	text-decoration: none;
}
a.blue:visited {
	font-size: 13px;
	text-decoration: none;
}
a.blue:hover {
	font-size: 13px;
	text-decoration: underline;
}
.fst {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
a.fst:link {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.fst:visited {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.fst:hover {
	font-size: 13px;
	font-weight: bold;
	color: #FFCC66;
	text-decoration: underline;
}
.fsts {
	font-size: 13px;
	color: #FFFFFF;
}
a.fsts:link {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
a.fsts:visited {
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
a.fsts:hover {
	font-size: 13px;
	color: #FFCC66;
	text-decoration: underline;
}
.blackbold {
	font-size: 14.9px;
	font-weight: bold;
	color: #ffffff
}
a.blackbold:link {
	font-size: 14.9px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.blackbold:visited {
	font-size: 14.9px;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
a.blackbold:hover {
	font-size: 14.9px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
.fengyel {
	font-size: 14.9px;
	font-weight: bold;
	width: 180px;
	float: left;
	text-align: left;
	height: 18px;
}
.fengyer {
	color: #999999;
	font-size: 14.9px;
	font-weight: bold;
	width: 368px;
	float: right;
	line-height: 15px;
	text-align: right;
}
.fengye {
	clear: both;
	font-size: 14.9px;
	line-height: 15px;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 20px;
	width: 558px;
	height: 18px;
}
.humedfengye {
	height: 15px;
	width: 558px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	background-color: #DDDDDD;
}
.fengyelink {
	font-size: 14.9px;
	font-weight: bold;
}
.dingyue {
	background-color: #334C66;
	font-size: 14.9px;
	line-height: 17px;
	font-weight: bold;
	color: #FFCC66;
	width: 558px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
	clear: both;
	padding-top: 10px;
	padding-bottom: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
.gengduo {
	background-color: #334C66;
	font-size: 14.9px;
	line-height: 17px;
	font-weight: bold;
	color: #FFCC66;
	width: 558px;
	padding-right: 20px;
	padding-left: 20px;
	text-align: left;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DDDDDD;
}
.tddot {
	border-bottom: 1px dotted #000000;
	padding-top: 6px;
	padding-bottom: 2px;
	background-color: #5c6773
}
.tdtou {
	font-size: 14.9px;
	padding-top: 6px;
	padding-bottom: 2px;
	background-color: #7a8a99
}
.tddi {
	padding-top: 6px;
	padding-bottom: 2px;
	background-color: #5c6773
}
.tdge {
	padding-bottom: 15px;
	background-color: #F0F0DF;
	padding-right: 10px;
}
.tddotleft {
	padding-top: 6px;
	padding-bottom: 2px;
	border-left: 1px solid #7a8a99
}
.tddotright {
	padding-top: 6px;
	padding-bottom: 2px;
	border-bottom: 1px dotted #7a8a99;
	border-right: 1px solid #7a8a99
}
.tddotbottom {
	padding-top: 6px;
	padding-bottom: 2px;
	border-bottom: 1px dotted #7a8a99
}
.tddotbr {
	padding-top: 6px;
	padding-bottom: 2px;
	border-bottom: 1px solid #7a8a99;
	border-right: 1px solid #7a8a99
}
.tddotbl {
	padding-top: 6px;
	padding-bottom: 2px;
	border-bottom: 1px solid #7a8a99;
	border-left: 1px solid #7a8a99
}
.tdouttou {
	font-size: 13px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #CCBF99
}
.tabchen {
	font-size: 14.9px;
	background-color: #6C6137;
	padding: 8px;
	border: 1px solid #FFCC00;
}
.tdbiaoti {
	clear: both;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	text-align: left;
	width: 558px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.mulu {
	clear: both;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
	width: 568px;
	font-size: 13px;
	line-height: 26px;
	list-style-position: inside;
	list-style-type: circle;
}
.qianlang {
	clear: both;
	vertical-align: top;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-align: left;
	width: 568px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
.top {
	vertical-align: top;
	width: 985px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
}
.topr {
	font-size: 14.9px;
	line-height: 130%;
	width: 380px;
	vertical-align: top;
	text-align: right;
	float: right;
	padding: 0px;
	height: 63px;
	overflow: hidden;
}
.daohang {
	clear: both;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 24px;
	width: 985px;
	text-align: left;
	vertical-align: middle;
	padding: 0px;
	height: 24px;
	overflow: hidden;
	background-image: url(../images/topdaohang_bg.gif);
	background-color: #000066;
	background-repeat: repeat-x;
	text-indent: 10px;
}
.mid {
	clear: both;
	width: 985px;
	margin-right: auto;
	margin-left: 0;
	margin-top: 24px;
	margin-bottom: auto;
}
.container {
	background-color: #FFFFFF;
	width: 985px;
	vertical-align: top;
	padding: 0px;
	float: left;
}
.topl {
	vertical-align: top;
	width: 380px;
	float: left;
	padding: 0px;
}
.nobtu {
	vertical-align: top;
	padding: 10px 0px;
	width: 598px;
}
.nobtu2l {
	text-align: left;
	vertical-align: top;
	width: 288px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #5c6773;
	font-size: 14.9px;
	padding-right: 10px;
	line-height: 20px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.nobtu2r {
	float: left;
	width: 289px;
	text-align: left;
	vertical-align: top;
	font-size: 14.9px;
	line-height: 20px;
	padding-right: 10px;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
.zhongshe {
	clear: both;
	font-size: 14.9px;
	font-weight: bold;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 20px;
	background-color: #DDDDDD;
	width: 568px;
	height: 15px;
	line-height: 15px;
	vertical-align: baseline;
	text-align: left;
}
.benshe {
	clear: both;
	font-size: 15px;
	color: #000000;
	line-height: 25px;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: 568px;
}
.neirong {
	clear: both;
	font-size: 16px;
	color: #000000;
	line-height: 21px;
	text-align: left;
	vertical-align: top;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	width: 568px;
	position: static;
}
table {
	font-size: 14.9px;
	clear: both;
}
td {
	text-indent: 0px;
}
.riqi {
	font-size: 14.9px;
	line-height: 15px;
	padding-top: 15px;
	padding-bottom: 10px;
	color: #999999;
	padding-right: 20px;
	width: 578px;
	height: 15px;
	text-align: right;
}
.searchbottom {
	width: 578px;
	height: 65px;
	text-align: center;
}
.yinyong {
	font-size: 14.9px;
	line-height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	color: #5C6773;
	padding-left: 20px;
	padding-right: 20px;
	width: 558px;
	text-align: left;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #5C6773;
	border-bottom-color: #5C6773;
	clear: both;
}
.riqilan {
	font-size: 14.9px;
	color: #999999;
	line-height: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 20px;
	width: 578px;
	height: 15px;
	text-align: right;
	background-color: #FFFFFF;
}
.muluzaiyao {
	font-size: 13px;
	line-height: 18px;
	color: #FFFFFF;
}
.copyright {
	clear: both;
	font-size: 12px;
	line-height: 24px;
	color: #FFFFFF;
	text-align: center;
	width: 985px;
	vertical-align: middle;
	padding: 0px;
	height: 24px;
	overflow: hidden;
	background-image: url(../images/topdaohang_bg.gif);
	background-color: #000066;
	background-repeat: repeat-x;
	text-indent: 10px;
}
.enfont {
	font-family: "Times New Roman", Times, serif;
}
.shulink {
	color: #FFFFFF;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;
	width: 160px;
	font-size: 13px;
	line-height: 18px;
	list-style-image: url(../images/huansj.gif);
	padding-right: 0px;
	padding-left: 0px;
}
.highlight {
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: left;
	vertical-align: top;
	width: 250px;
	font-size: 13px;
	line-height: 18px;
	list-style-image: none;
	list-style-position: inside;
	padding-right: 0px;
	padding-left: 0px;
	list-style-type: disc;
	background-color: #DDDDDD;
}
.shuads {
	font-size: 11px;
	color: #AAAAAA;
	line-height: 12px;
	height: 12px;
	width: 160px;
	text-align: center;
}
.shuscr {
	width: 160px;
	height: 605px;
}
.shuscrs {
	width: 160px;
	height: 100px;
}
.zhubt {
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	line-height: 25px;
}
.zhubt h1{font-size:24px; padding-top:5px;}
.fubt {
	font-size: 15px;
	color: #000000;
	line-height: 20px;
}
.ulsqu {
	list-style-type: square;
	font-size: 14.9px;
}
.ulsqubai {
	list-style-type: circle;
	color: #000000;
	font-size: 16px;
	text-indent: 0px;
}
img {
	border: 0px none;
}
.ulnone {
	list-style-type: none;
}
.admid {
	clear: both;
	float: left;
	height: 250px;
	width: 300px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;
	position: static;
}
.336x280 {
	clear: both;
	height: 280px;
	width: 336px;
	position: static;
	float: none;
}
.tdline {
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #dddddd;
}
p {
	text-indent: 30px;
	position: static;
}
.tdindex {
	font-size: 13px;
	line-height: 20px;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	border-top: 1px none #DDDDDD;
	border-right: 1px dashed #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px none #DDDDDD;
	list-style-position: inside;
	list-style-type: circle;
}
.tdindexg {
	font-size: 13px;
	line-height: 20px;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	background-color: #DDDDDD;
	list-style-position: inside;
}
.dingyueleft {
	background-color: #FFFFFF;
	width: 99px;
	vertical-align: top;
	float: none;
	padding: 0px;
	line-height: 16px;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	margin: 0px;
	overflow: hidden;
	color: #009966;
	border: 3px double #009966;
	clear: both;
}
.clear{ clear:both}
#footer {
    height: 50px;
}
#footer p {
    color: #FFFFFF;
    font-size: 11px;
    line-height: 180%;
    padding: 20px 0 0;
    text-align: center;
	background-image: url(../images/topdaohang_bg.gif);

}